<?xml version="1.0" encoding="UTF-8"?>
<NodeList Version="2" NextID="106">
	<MyNode>
		<ID>1</ID>
		<ParentID>0</ParentID>
		<NodeType>0</NodeType>
		<Name>All</Name>
		<ImageIndex>34</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>3</ID>
		<ParentID>0</ParentID>
		<NodeType>0</NodeType>
		<Name>Status</Name>
		<ImageIndex>2</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>4</ID>
		<ParentID>0</ParentID>
		<NodeType>0</NodeType>
		<Name>Deleted</Name>
		<ImageIndex>3</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>31</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Downloading</Name>
		<ImageIndex>4</ImageIndex>
		<Expanded>1</Expanded>
	</MyNode>
	<MyNode>
		<ID>34</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Queued</Name>
		<ImageIndex>7</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>33</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Shedule</Name>
		<ImageIndex>6</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>36</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Error</Name>
		<ImageIndex>9</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>32</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Pause</Name>
		<ImageIndex>5</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>35</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Downloaded</Name>
		<ImageIndex>8</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
	<MyNode>
		<ID>2</ID>
		<ParentID>3</ParentID>
		<NodeType>0</NodeType>
		<Name>Folders</Name>
		<ImageIndex>1</ImageIndex>
		<Expanded>0</Expanded>
	</MyNode>
</NodeList>
